## indicator-weather 11.04.10+repack

=== debian/changelog ===
indicator-weather (11.04.10+repack-0ubuntu2) natty; urgency=low

  * debian/postinst: Test to make sure file doesn't already
    exist before creating link. (LP: #758323)

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 11 Apr 2011 23:11:03 -0400

indicator-weather (11.04.10+repack-0ubuntu1) natty; urgency=low

  * New upstream bug fix release.
   - Fix for LP: #720066 "indicator-weather should re-use the
     time-format of other indicators"
   - Fix for LP: #750809 "No "Thunderstorm" icon shown in Forecast
     only empty place holder."
   - Fix for LP: #747562 "indicator-weather crashed with AttributeError
     in get_value(): Settings instance has no attribute 'settings_design_doc'"
   - Fix for LP: #743375 "indicator-weather crashed with error
     in _try_request_with_retries(): [Errno 111] Connection refused"
  * Drop python-apport from Depends to Recommends. (LP: #757568)
  * Drop patches. Included upstream.
  * debian/postinst: Link weather-few-clouds{-night}.png with
    weather-clouds{-night}.png, work-a-round for incomplete icon
    themes. Add Depends on gnome-icon-theme and xdg-utils.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 11 Apr 2011 15:08:07 -0400

indicator-weather (11.03.27+repack-0ubuntu1) natty; urgency=low

  * New upstream release.
   - Fix for LP: #720030 "indicator invisible on first run",
     thanks Felix!
   - Fix for LP: #739209 "indicator-weather crashed with
     AttributeError in get_value(): 'NoneType' object has no
     attribute 'execute_view'"
   - Fix for LP: #739907 "indicator-weather failed to start
     falsely reporting duplicate instance", thanks Felix!
   - Fix for LP: #735667 "indicator-weather crashed with NetworkException
     in FetchReport(): HTTP Error 408: Request Time-out"
   - And even more bug fixes.
  * debian/indicator-weather.install: COPYING file no longer
    needed. Now uses common-license version.
  * Drop lintian over-ride for extra-license-file. 
  * Drop debian/patches/01_lp_738804.patch, applied upstream.
  * debian/rules: No need to delete empty dir anymore.
  * fix-google-coordinates-lp739420.patch: Fix formatting
    of coordinates Google. Patch by Felix Lawrence!
    Fixes LP: #739420 and LP: #744702.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 28 Mar 2011 18:39:38 -0400

indicator-weather (11.03.20+repack-0ubuntu2) natty; urgency=low

  * Directly depend on desktopcouch to work-around LP: #738762.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 23 Mar 2011 22:31:37 -0400

indicator-weather (11.03.20+repack-0ubuntu1) natty; urgency=low

  * New upstream release.
   - Fix unsafe tempfile handling (LP: #720112).
   - Fix gconf related crashers (LP: #723557).
   - Fix TypeError in getHumidex() (LP: #730287).
   - Allow two userid's to run indicator-weather
     simultaneously (LP: #730378).
   - Fix night icon showing during daytime (LP: #715657).
   - Fix indicator invisible on first run (LP: #720030).
   - Fix AttributeError in __find_city_by_code() (LP: #733681).
   - Fix AttributeError when clicking "Forecast" if there is
     no network connection (LP: # 730193).
  * debian/control:
   - Drop depends on python-simplejson, python-gconf,
     python-pymetar, and python-gweather.
   - Add depends on python-desktopcouch-records and
     python-pywapi.
  * Drop all old patches, applied upstream.
  * 01_lp_738804.patch: Fix crash on city names with spaces.
  * debian/rules:
   - Tweak get-orig-source target for new upstream
     directory naming.
   - Don't compress AUTHORS and COPYING. Needed for
     about dialog.
  * debian/indicator-weather.install: Install AUTHORS
    and COPYING files to /usr/share/doc/indicator-weather
    to fix crash in about dialog.
  * debian/indicator-weather.lintian-overrides: Overide
    lintian warning about extra copyright file.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sun, 20 Mar 2011 22:16:35 -0400

indicator-weather (11.02.13+repack-0ubuntu1) natty; urgency=low

  * New upstream release.
   - Fixes crash due to icon missing (LP: #703693).
  * debian/control: Depend on python-pymetar, python-gweather,
    and python-apport.
  * debian/patches/01_US_units.patch: Cherry pick upstream
    revision 174 containing fix for forecast with US units.
  * Install apport hook.
  * debian/patches/02_menu_entry.patch: Allow indicator-weather
    to show in GNOME menu and validate with desktop-file-validate.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 14 Feb 2011 22:43:07 -0500

indicator-weather (11.01.16+repack-0ubuntu1) natty; urgency=low

  * Initial Ubuntu release. (LP: #711518)

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 01 Feb 2011 16:45:54 -0500
