=== debian/control ===
Source: indicator-weather
Section: python
Priority: extra
Build-Depends: debhelper (>= 7.0.50~),
	python,
	python-support (>= 0.6.4),
	python-distutils-extra (>= 2.10)
XS-Python-Version: >= 2.6
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.9.1
Homepage: https://launchpad.net/weather-indicator

Package: indicator-weather
Architecture: all
XB-Python-Version: ${python:Versions}
Depends: ${misc:Depends},
	${python:Depends},
	python-appindicator,
	desktopcouch,
	python-desktopcouch-records,
	python-notify,
	python-gobject,
	python-gtk2,
	python-gconf,
	python-pywapi,
	gir1.2-glib-2.0,
	gnome-icon-theme,
	xdg-utils
Recommends: python-apport
Description: indicator that displays weather information
 Indicator-Weather displays information for one or multiple places
 in the world. Current weather status is displayed directly on your
 panel and detailed forecasts are no more than a click away.
 .
 It is implemented using the Indicator Applet API.
