=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_VERSION := $(shell dpkg-parsechangelog | sed -ne 's/^Version: \(\([0-9]\+\):\)\?\(.*\)-.*/\3/p' | sed 's/\+repack//')

%:
	dh  $@

override_dh_auto_install:
	dh_auto_install
	find -iname "*.desktop" -exec chmod a-x {} \;

override_dh_compress:
	dh_compress -XAUTHORS

get-orig-source:
	uscan --verbose --force --destdir=. --upstream-version $(UPSTREAM_VERSION)
	rm -rf trunk
	tar -xf indicator-weather_$(UPSTREAM_VERSION).orig.tar.gz
	rm indicator-weather_$(UPSTREAM_VERSION).orig.tar.gz
	rm -rf cloudy/.bzr
	mv cloudy indicator-weather-$(UPSTREAM_VERSION).orig
	GZIP=--best tar -cz --owner root --group root --mode a+rX \
		-f indicator-weather_$(UPSTREAM_VERSION)+repack.orig.tar.gz \
		indicator-weather-$(UPSTREAM_VERSION).orig
	rm -r indicator-weather-$(UPSTREAM_VERSION).orig
	rm indicator-weather_$(UPSTREAM_VERSION).tar.gz
