## indicator-weather 11.05.31

=== debian/changelog ===
indicator-weather (11.05.31-0ubuntu2) oneiric; urgency=low

  * debian/postinst: Make sure script only opperates on
    directories and not files (LP: #819292).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 03 Aug 2011 14:12:39 -0400

indicator-weather (11.05.31-0ubuntu1) oneiric; urgency=low

  * New upstream release.
   - Ported settings to dconf, which will solve a number of
     desktopcouch-related bugs
   - Fix for LP: #747733 "indicator-weather crashed with
     TypeError in next_page(): unknown type (null)"
   - Fix for LP: #756704 "Numbers (temperature etc.) do
     not use local number format"
   - Fix for LP: #770652 "sunrise and sunset info incorrect"
   - Fix for LP: #765464 "do not see indicator-weather on the panel"
   - Fix for LP: #769842 "Weather Indicator should clear up corrupted DB"
   - Fix for LP: #778941 "Weather Indicator can't be disabled"
   - Fix for LP: #796314 "ROUND_CEiLiNG error in Turkish locale"
   - Fix for LP: #780973 "indicator-weather crashed with Unauthorized in
     request(): ('unauthorized', 'Authentication required.')"
  * debian/control:
   - Adjust dependencies for desktop-couch to dconf transition. 
   - Bump Standards-Version to 3.9.2. 
   - Explictily depend on libgtk2.0-bin to ensure we have
     /usr/bin/gtk-update-icon-cache (LP: #808387). 
  * Convert from python-support to dh_python2.
  * debian/rules:
   - Drop get-orig-source target, not needed.
   - Fix debian/postinst to check for symbolic links as well.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 12 Jul 2011 01:44:53 -0400
