## indicator-weather 11.11.28

=== debian/changelog ===
indicator-weather (11.11.28-0ubuntu1.3) precise; urgency=low

  * fix crash when adding new location (LP: #821233)
    Thanks to Mantas Kriaučiūnas (mantas)

 -- Iain Lane <iain@orangesquash.org.uk>  Thu, 17 Jan 2013 12:41:17 +0000

indicator-weather (11.11.28-0ubuntu1.2) precise-proposed; urgency=high

  * debian/postinst: Drop manually installation and compilation of gschema
    file. When built against >= 2.32-1, python-distutils-extra automatically
    finds and installs the gschema file leading the postinst script
    to fail as it isn't where it expects it to be (LP: #1032887). 

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Sat, 04 Aug 2012 10:40:24 -0400

indicator-weather (11.11.28-0ubuntu1.1) precise-proposed; urgency=low

  * debian/patches/dont_block_on_sun_times.patch:
   - If Earthtools.org is down, report 'Unknown' rather than
     blocking on sunset and sunrise times (LP: #964365).
  * debian/patches/fix_flurries.patch:
   - Fixes flurries condition being marked as 'Unknown' (LP: #928596).
  * debian/patches/fix_pid_checking.patch:
   - Correctly preform .pid file matching so we can restart after
     a crash (LP: #926433).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 30 Jul 2012 17:44:36 -0400

indicator-weather (11.11.28-0ubuntu1) precise; urgency=low

  * New upstream release.
   - Preferences buttons OK and Cancel and Forecast's Close
     are not focusable (LP: #853774)
   - Don't crash if Google doesn't return icons (LP: #809187)
   - Display degrees in wind info item if Yahoo is selected (LP: #838369)
   - Fixed Assistant behavior for Forward/Back movements (LP: #804659)
   - Fixed a crash when Unknown wind condition was returned, thanks
     Tomasz Maciejewski! (LP: #886028)
   - Don't write too much debug info in the log (LP: #917253)
  * Drop debian/patches/autostart.patch, applied upstream.
  * Drop debian/README.source, no longer needed.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 20 Jan 2012 15:25:46 -0500

indicator-weather (11.05.31-0ubuntu3) precise; urgency=low

  * Forward port fix for LP: #873386 from oneiric-proposed.
  * debian/copyright: Bring up-to-date with latest Dep-5 spec.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 04 Nov 2011 17:13:10 -0400

indicator-weather (11.05.31-0ubuntu2.1) oneiric-proposed; urgency=low

  * debian/postinst: Do not attempt to install autostart
    file in user's home directory (LP: #873386).
  * debian/patches/autostart.patch: Instead, check for file's
    existance at runtime. If it is not there, properly create it.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Wed, 02 Nov 2011 11:51:55 -0400
