=== debian/control ===
Source: indicator-weather
Section: python
Priority: extra
Build-Depends: debhelper (>= 7.0.50~),
               gobject-introspection,
               python (>= 2.6.6-3~),
               python-distutils-extra (>= 2.10)
X-Python-Version: >= 2.6
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.9.2
Homepage: https://launchpad.net/weather-indicator

Package: indicator-weather
Architecture: all
Depends: gir1.2-glib-2.0,
         gnome-icon-theme,
         libglib2.0-bin,
         libgtk2.0-bin,
         python-appindicator,
         python-gconf,
         python-gobject,
         python-gtk2,
         python-notify,
         python-pywapi,
         xdg-utils,
         ${misc:Depends},
         ${python:Depends}
Recommends: python-apport
Description: indicator that displays weather information
 Indicator-Weather displays information for one or multiple places
 in the world. Current weather status is displayed directly on your
 panel and detailed forecasts are no more than a click away.
 .
 It is implemented using the Indicator Applet API.
