=== debian/rules ===
#!/usr/bin/make -f

%:
	dh  $@ --with python2

override_dh_auto_install:
	dh_auto_install
	find -iname "*.desktop" -exec chmod a-x {} \;

override_dh_compress:
	dh_compress -XAUTHORS
