=== debian/watch ===
version=3
http://launchpad.net/weather-indicator/+download .*/indicator-weather_(.*)\.tar\.gz
