## indicator-weather 12.07.30

=== debian/changelog ===
indicator-weather (12.07.30-0ubuntu1) quantal; urgency=low

  * New upstream release.
   - If Earthtools.org is down, report 'Unknown' rather than
     blocking on sunset and sunrise times (LP: #964365).
   - Correctly preform .pid file matching so we can restart after
     a crash (LP: #926433).
   - Fixed flurries condition being marked as 'Unknown' (LP: #928596).
   - Km in the units tab now written in full as kilometres (LP: #952661).
  * debian/control: Bump standards version to 3.9.3, no changes needed.
  * debian/postinst: Don't manually install or compile gschema. Distutils.Extras
    now installs it correctly and an apt trigger compiles it.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 30 Jul 2012 16:32:33 -0400
