=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                python-distutils-extra (>= 2.10)
 X-Python-Version: >= 2.6
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: https://launchpad.net/weather-indicator
 
 Package: indicator-weather
